const irc = require('irc');

const config = {
    realName: 'Test; cf https://runkit.com/tripu/5914592a8518d10011506236',
    channels: ['#test']
};

const client = new irc.Client('irc.w3.org', 'tripu-bot', config);

if (client) {
    client.addListener('error', (err) => console.debug(err));
    client.addListener('registered', () => client.say('#test', "Hi! I'm alive!"));
};
